PICK UP !

[Update] iOS Change of Supported System Requirements Notice

Letzte Aktualisierung

The change in the supported system requirements was made today during the maintenance on Jun. 3, 2024 (UTC) as we had announced the other day.
Thank you for your cooperation.

[Posted on May 2, 2024, 8:00 (UTC)]
As some operating systems will no longer be able to run the game after the upcoming update, we will be changing our supported system requirements to the ones listed below.

Change Details

Supported iOS will be changed to the following.
iOS 12.0 or later

Scheduled Change Date

Following the end of the maintenance period on Jun. 3, 2024 (UTC).
* Maintenance dates are subject to change.

For Those Playing on Devices That Do Not Meet the System Requirements

If your device will no longer comply with operating system requirements after the change, please consider updating your OS or transferring your game data to a supported device before the scheduled change date listed above.
After the scheduled change date, devices that don't comply with the system requirements will not be able to open the game. Due to this, it will become impossible to transfer data from them as well.
Learn more about the data transfer guide here (Opens a new page) >>
Learn more about the data transfer guide here (Opens a new page) >>

 

* Contact Apple or your device’s manufacturer for more information regarding your current OS and future OS updates.
We apologize for the inconvenience and appreciate your understanding and cooperation.